Zyxel

Zyxel GS1900-10HP

Produktový kód: GS1900-10HP-EU0102F

Záruka: 2 roky

Informácie o záruke

Pre spotrebiteľov: 24 mesiacov u predajcu

Ako spotrebiteľ môžete u predajcu uplatniť práva z vady, ktorá sa prejaví do 24 mesiacov od prevzatia tovaru. Ide o zákonnú zodpovednosť predajcu za vady, odlišnú od dobrovoľnej záruky výrobcu.

Pre firemných zákazníkov: 24 mesiacov

Základná záruka pri nákupe v rámci podnikania je pri tomto produkte 24 mesiacov. Podmienky nákupu v rámci podnikania sa riadia obchodnými podmienkami a konkrétnou dohodou.

Obchodné podmienky · Reklamačný poriadok

sieťový prepínač Riadený L2 Gigabit Ethernet (10/100/1000) Podpora napájania cez Ethernet (PoE) Čierna Typ prepínača: Riadený, Prepínač vrstiev: L2 Typy RJ-45 Ethernet portov: Gigabit Ethernet (10/100/1000), Počet RJ-45 Ethernet portov: 10, Konzolový port: RJ-45 Tabuľka MAC adries: 8000 položky, Limit prepínania: 20 Gbit/s Sieťový štandard: IEEE 802.1D, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.3, IEEE 802.3ab, IEEE 802.3af, IEEE... Podpora napájania cez Ethernet (PoE)

153,44 €s DPH 126,81 € bez DPH · DPH 21 %
Nie je skladom

Pohlídáme to za vás

Zyxel GS1900-10HP

Stačí uložit. Hlídání platí nejvýše 1 rok (365 dní), potom se automaticky smaže. Po splnění některé z podmínek pošleme jedno upozornění. Odkaz pro zrušení dostanete po uložení i v e-mailu.
Súťaž Apollo’s Vyhrajte iPhone 18 Každá dnešná objednávka môže vyhrať. Každá dnešná objednávka môže vyhrať iPhone 18!
iPhone 18
ZADARMO
Apollo’s rozdáva každý týždeň!

Každá dnešná objednávka môže vyhrať luxusný smartfón iPhone 18!

Súťažný kódODPORÚČAM-APOLLOS

Objednajte dnes aspoň 2 produkty. Zadajte v objednávke kód.

Ako sa zapojiť

  1. Objednajte dnes aspoň 2 produkty
  2. Zadajte v objednávke kód
  3. Ste v žrebovaní
  • Pondelok
    začiatok súťaže
  • Nedeľa o polnoci
    koniec kola
  • Nasledujúci pondelok
    žrebovanie a kontaktovanie výhercu
  • Pravidlá súťaže

    Objednajte dnes aspoň 2 produkty. Zadajte v objednávke kód ODPORÚČAM-APOLLOS.

    Pondelok: začiatok súťaže. Nedeľa o polnoci: koniec kola. Nasledujúci pondelok: žrebovanie a kontaktovanie výhercu.

  • Šťastným výhercom posledného žrebovania našej súťaže zo dňa 26.10.2026 a majiteľom úplne nového smartfónu iPhone 18 je:

    Martin Š., Rokytnice n. Jizerou

    Výhercovia z predchádzajúcich týždňov

    19.10.2026 – Michaela S. Kladno

    12.10.2026 – Nina P., Opole

    05.10.2026 – Roland S., Michalovce

Predstavujeme produkt

Zyxel GS1900-10HP

Všetky parametre prehľadne

Podrobný prehľad technických parametrov produktu Zyxel GS1900-10HP.

Funkcie manažmentu

Typ prepínačaRiadený
Prepínač vrstievL2
Quality of Service (QoS)Áno
Podpora MIBRFC 1213 MIB II, RFC 2819 RMON (group 1,2,3,9), RFC 1215 generic traps, RFC 1493 bridge, Private MIB

Možnosti pripojenia

Počet RJ-45 Ethernet portov10
Typy RJ-45 Ethernet portovGigabit Ethernet (10/100/1000)
Inštalovaný počet SFP modulov0
Inštalovaný SFP + počet modulov0
Počet slotov pre SFP moduly2
Konektor pre optické vláknaSFP
Konzolový portRJ-45

Siete

Sieťový štandardIEEE 802.1D, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.3, IEEE 802.3ab, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x
Podpora 10GNie
Podpora VLANÁno

Prenos dát

Tabuľka MAC adries8000 pol.
Limit prepínania20 Gbit/s
Priepustnosť14,88 Mpps
Popdora pre Jumbo FramesÁno
Jumbo frames9000

Dizajn

StohovateľnéÁno
FarbaČierna

Sila

Vstupné striedavé napätie100 - 240 V
Spotreba elektrickej energie96,2 W

Napájanie cez sieť (PoE)

Podpora napájania cez Ethernet (PoE)Áno
Počet portov Power over Ethernet (PoE)8

Prevádzkové prostredie

Prevádzkový rozsah teplôt (T-T)0 - 50 °C
Rozsah teplôt pri skladovaní (T-T)-40 - 70 °C
Odporúčaná prevádzková vlhkosť10 - 95%
Rozsah relatívnej vlhkosti pri skladovaní10 - 95%

Hmotnosť a rozmery

Šírka250 mm
Hĺbka104 mm
Výška27 mm
Hmotnosť720 g

Obsah balenia

Dodávané kábleAC

Údaje o balení

Montáž na stenuÁno
Pribalený AC adaptérÁno
Šírka balenia302 mm
Hĺbka balenia227 mm
Výška balenia64 mm
Hmotnosť vrátane balenia1,53 kg

Nebo se podíváme po nějaké alternativě?

Prohlédněte si dostupné produkty se srovnatelnými vlastnostmi. Před výběrem porovnejte jejich konkrétní parametry.

Zobrazit další produkty (7)

Drobnosti, ktoré sa hodia

Mohlo by se vám hodit

Zobrazit další drobnosti (14)

Voľbu môžete kedykoľvek zmeniť cez Nastavenia cookies v pätičke. Súkromie a cookies.

Zákaznícka podpora

Otvoriť chat v samostatnom okne · Napsat e-mail